body{margin:0;padding:0 10px 200px 10px;background-color:#FFF;color:black;}
#page1{text-align:center;}
#take_it{display:flex;justify-content:center;flex-flow: wrap;}
#take_it>div{padding:0 30px 30px 0;}
#page_take,#page_accept,#page_final{text-align:center;background-color:#000;color:white;font-size:1em;font-family:Verdana,Arial,sans-serif;}
#page_final{background-image:url(/media/images/hell-door.jpg);background-repeat:no-repeat;background-position:0 10px;}
a{color:white;text-decoration:underline;}
.curses{font-size:15px;}
.result{font-size:18px;padding:15px;font-size:3em;font-style:italic;}
.partner img{margin-top:5px;}
.impressum{font-size:14px;}
.sponsor{margin-top:20px;}